  .smcm-header {
  background-color: #00205C;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2em;
  border-bottom: 1px solid black;
  border-top: 4px #F3C10D solid;
  padding-top: 2.1em;
  height: 7em;
  /* box-shadow: 0 3px 10px rgba(0,0,0,0.05); */
}

.header-inner {
  max-width: 1200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.smcm-header .logo-link:hover {
  transform: none;
}

.smcm-header .logo {
  width: 200px;
  height: auto;
}

.smcm-header .quicklinks {
  display: flex;
  align-items: center;
  justify-content: end;
  width: 100%;
}

.smcm-header .quicklinks a {
  color: rgba(255, 255, 255, 0.987);
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1.1em;
  padding: 0.5em;
}

.smcm-header #infoForDropdown {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  font-size: 1.1em;
  margin-right: 1em;
  gap: 0.2em;
}

.smcm-header .dropdown-content i {
  width: 1.3em;
}

.smcm-header .linkcont {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 0;
  width: 100%;
  justify-content: space-between;
}

.smcm-header .main-nav-butts {
  display: flex;
}

.smcm-header .linkcont .ldivider {
  height: 1.5em;
  width: 2px;
  background-color: rgba(255, 255, 255, 0.136);
}
.smcm-header button, .smcm-header button:hover {
  background-color: unset;
  color: unset;
  padding: 0;
}
#menu {
  padding-inline: 1em;
  /* padding-left: 3.0em; */
}

#popover-main-menu {
  background: #e9e9e9fb;
  /* background: linear-gradient(45deg, #59b3e7fd 0%, #2da3e7fc 100%);  */
  opacity: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 4;
  transition: opacity 0.5s;
  pointer-events: none;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  inset: 0;
  visibility: hidden;
  pointer-events: none;
}

#popover-main-menu.active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.smcm-header #menu-burger {
  color: #F3C10D;
  width: 2.5rem;
  height: 2.5rem;
  position: relative;
  right: 350;
  top: 75;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 99;
}

.smcm-header #menu-burger.open span {
  /* background: #F3C10D; */
}

.smcm-header #menu-burger span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: white;
  border-radius: 8px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .20s ease-in-out;
  -moz-transition: .20s ease-in-out;
  -o-transition: .20s ease-in-out;
  transition: .40s ease-in-out;
}

.smcm-header #menu-burger span:nth-child(1) {
  top: 0px;
}

.smcm-header #menu-burger span:nth-child(2),
.smcm-header #menu-burger span:nth-child(3) {
  top: 10px;
}

.smcm-header #menu-burger span:nth-child(4) {
  top: 20px;
}

.smcm-header #menu-burger.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

.smcm-header #menu-burger.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.smcm-header #menu-burger.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.smcm-header #menu-burger.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

.smcm-header #menu-burger.open {
  position: fixed;
  right: 20px;
  top: 47px;
  width: 3rem;
  height: 3rem;
}

#menu-cont {
  display: flex;
  justify-content: right;
  flex-direction: row;
  margin-top: 0;
  padding-right: 0;
  gap: 2em;
  height: 100%;
  overflow-y: auto;
}

.smcm-header .tabTitleContainer {
  display: flex;
  justify-content: left;
  align-items: center;
  padding-inline: 0.5em;
  gap: 0.5em;
}

.smcm-header .tabTitleContainer img {
  width: 2.5em;
  margin-bottom: 1em;
  margin-left: 1em;
}

.smcm-header .tabTitleContainer h2 {
  color: white;
  text-align: left;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1.5em;
  margin: 0;
}

.smcm-header .mainMenuCont {
  display: flex;
  justify-content: center;
  min-width: 580px;
  transform: translateX(100%);
  transition: transform 0.35s ease;
}

#popover-main-menu.active .mainMenuCont {
  transform: translateX(0);
}

.smcm-header .newsEvents {
  position: sticky;
  top: 0;
  margin-left: 4em;
  width: 100%;
  font-size: 1em;
  padding-inline: 3em;
  line-height: 1;
  opacity: 1;
  transition: opacity 0.5s;
  overflow: scroll;
}

.smcm-header .newsEvents h2 {
  text-transform: uppercase;
  color: #00205C;
  font-size: 3.5em;
  font-weight: 700;
  margin-bottom: 0em;
  margin-top: 2em;
}

.smcm-header .dec-tape {
  margin-left: 38em;
  height: 25px;
  width: 280px;
  margin-bottom: 0;
}

.smcm-header .menuTabs>div {
  display: none;
  height: 100%;
  min-width: 375px;
  padding: 1em;
  padding-top: 0;
  background-color: #00205C;
}

.smcm-header .menuTabs div.active {
  display: block;
}

.smcm-header .menuMain {
  background-color: #00205C;
  min-height: 100vh;
  width: 100%;
}

.smcm-header .mainItems {
  padding-inline: 2.3em;
  padding-top: 2em;
}

.smcm-header #menu-mm-main-items>li>a {
  background-color: #00276f;
  padding: 1em;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1.1em;
  border-bottom: 1px solid #03338e;
  margin-bottom: 0;
}

.smcm-header #menu-mm-main-items>li>a::before {
  content: "\f078";
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  margin-right: 6px;
  display: inline-block;
  width: 20px;
  text-align: center;
}

.smcm-header #menu-mm-main-items>li.show>a::before {
  content: "\f068";
}

.smcm-header #mainTab .sub-menu {
  background-color: #00276f;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transform: translateY(-8px);
  transition:
    max-height 0.35s ease,
    opacity 0.25s ease,
    transform 0.25s ease;
}

.smcm-header #mainTab .sub-menu a {
  color: white;
  font-weight: 500;
  font-size: 1.0em;
  padding-inline: 2.5em;
  background: none;
  border-bottom: none;
  text-decoration: underline;
}

.smcm-header #menu-mm-main-items .sub-menu li a:first-child {
  margin-top: 1em;
}

.smcm-header #menu-mm-main-items .sub-menu li a:last-child {
  margin-bottom: 1em;
}

.smcm-header #mainTab .show .sub-menu {
  max-height: 500px;
  /* must be larger than content */
  opacity: 1;
  transform: translateY(0);
}

.smcm-header #mainTab .sub-menu a:hover {
  transform: scale(1.01);
}

.smcm-header #mainTab .sub-menu a {
  font-weight: 500;
}

.smcm-header .menuTabButtons {
  display: flex;
  flex-direction: column;
  margin-top: 4em;
  transition: opacity 0.5s;
}

.smcm-header .menuTabButtons button {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 8px;
  height: 7.2em;
  width: 7.2em;
  font-size: 0.8em;
  color: white;
  background-color: #00205ce7;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.09);
  font-weight: 600;
  padding: 4em;
}

.smcm-header .menuTabButtons button i {
  font-size: 2em;
}

.smcm-header .menuTabButtons button.active {
  background-color: #00205C;
}

.smcm-header .menuTabButtons button:hover {
  filter: brightness(1.05);
  scale: 1.02;
}

.smcm-header .smcm-feed-horizontal-row div {
  height: 150px;
}

.smcm-header button.infoFor,
.smcm-header button.infoFor:hover {
  color: #F3C10D;
  margin-left: 0.5em;
  cursor: pointer;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1.1em;
}

.smcm-header #searchButton {
  font-size: 1.7em;
  margin-left: 0.4em;
  cursor: pointer;
}

.smcm-header .dropdown {
  position: relative;
  display: inline-block;
}

.smcm-header #mainTab li .mm-accordion {
  margin-bottom: 0;
  margin-top: 0;
  transition: margin-top 0.3s ease, margin-bottom 0.3s ease;
}

.smcm-header #mainTab li.show:not(:first-child) {
  margin-top: 0.5em;

}

.smcm-header #mainTab li.show:not(:last-child) {
  margin-bottom: 0.5em;
}

.smcm-header .dropdown-content {
  visibility: hidden;
  pointer-events: none;
  display: block;
  position: absolute;
  background-color: #F3C10D;
  min-width: 225px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  margin-top: 0.75em;
  z-index: 5;
  transform: translateY(-10px);
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.25s ease, transform 0.25s ease;
}

.smcm-header .dropdown-content a {
  color: #00205C;
  padding: 0.5em 0.75em;
  text-decoration: none;
  font-size: 1em;
  border-bottom: 1px solid #00205c2a;
  display: block;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.046);
}

.smcm-header .dropdown-content a:hover {
  background-color: #f2cd48;
}

.smcm-header .show {
  /* display: block; */
  pointer-events: all
}

.smcm-header .dropdown-content.show {
  pointer-events: all;
  opacity: 1;
  transform: translateY(0);
  visibility: visible;
  pointer-events: auto;
}

.smcm-header .applyContainer {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-inline: 1em;
  gap: 1.1em;
  margin-top: 1em;
}

.smcm-header .applyContainer a {
  display: block;
  padding: 1.1rem;
  padding-inline: 1.85em;
  margin: 0;
  font-size: 1.3em;
  font-weight: 600;
  text-align: center;
  background-color: #D0343A;
  color: white !important;
  text-transform: uppercase;
  max-width: 325px;
  width: 100%;
}

.smcm-header .applyContainer img {
  width: 2.7em;
}

.smcm-header .applyHeader {
  margin-top: 3em;
}

.smcm-header .applyHeader h2 {
  color: white;
  font-size: 1.5em;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  margin-bottom: 0
}

.smcm-header .applyHeader h2#river {
  background: url(/wp-content/themes/smcm-common/img/river.jpg);
  font-size: 2.2em;
  font-weight: 800;
  background-position: right;
  background-clip: text;
  background-origin: content-box;
  -webkit-text-fill-color: #7bc1eac1;
  background-size: 150% auto;
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
}

.smcm-header .applyHeader h2#river.animate {
  animation: maskFloat 6s linear forwards;
}

.smcm-header .applyContainer .leftArrow {
  margin-top: 4em;
  transform: rotate(0.2turn);
}

.smcm-header .applyContainer .rightArrow {
  margin-bottom: 4em;
  transform: rotate(0.2turn);
}

.smcm-header .applyContainer .leftArrow.animate {
  animation: rotateLeft 0.5s ease-out forwards;
}

.smcm-header .applyContainer .rightArrow.animate {
  animation: rotateRight 0.5s ease-out forwards;
}

@keyframes rotateLeft {
  to {
    transform: rotate(0.13turn);
  }
}

@keyframes rotateRight {
  to {
    transform: rotate(0.1turn);
  }
}

@keyframes maskFloat {
  to {
    background-position: 80% 0%;
  }
}

.smcm-header .menu {
  padding-inline: 0.75em
}

.smcm-header #mainTab .menu {
  padding-inline: 0;
}

.smcm-header .menu li {
  list-style: none;
}

.smcm-header .menu li a {
  display: flex;
  color: white;
  font-size: 1.1em;
  font-weight: 500;
  width: 100%;
  padding-bottom: 0.1em;
  margin-bottom: 0.5em;
  border-bottom: 1px solid rgba(255, 255, 255, 0.354);
}

.smcm-header .menu li a:hover {
  transform: scale(1.01);
  text-decoration: none;
}

.smcm-header .menu li.menu-item-has-children>a {
  font-size: 1.75em;
  color: white;
  text-transform: uppercase;
  font-weight: 800;
  /* pointer-events: none; */
  border-bottom: none;
  margin: 0;
  padding: 0;
}

.smcm-header .show .sub-menu {
  margin-bottom: 1em;
}

.smcm-header .mm-ctas a {
  padding: 0.5em;
  margin-block: 1em;
  margin-inline: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5em;
  max-width: 350px;
  background-color: #D0343A;
  color: white;
  font-weight: 800;
  text-transform: uppercase;
  font-size: 1.3em;
}
.smcm-header #athletics {
  background-color: #F3C10D;
  color: #00205C;
}
.smcm-header .mm-ctas a#athletics img {
  width: 30px;
  margin-left: 0.4em;
}
.smcm-header .mm-ctas a:hover {
  transform: scale(1.01);
  filter: brightness(1.01)
}
.smcm-header .mm-ctas a#pac {
  background-color: white;
  color: #00205C;
}
.smcm-header .mm-ctas a#pac img {
  width: 65px;
  margin-left: 0.4em;
}
.smcm-header .mm-ctas a#hts {
  background-color: #59B2E7;
  color: #00205C;
}
/* .smcm-header .mm-ctas a#hts {
  font-family: 'Baskerville';
  font-weight: 600;
  font-style: italic;
} */
.smcm-header.search-active .newsEvents {
  opacity: 0.6;
}

.smcm-header .newsEvents .smcm-feed-horizontal-row {
  opacity: 0;
  transition: opacity 0.8s ease, transform 0.4s ease;
  transform: translateY(-5%);
}

.smcm-header #popover-main-menu.active .newsEvents .smcm-feed-horizontal-row {
  opacity: 1;
  transform: translateY(0);
}

.smcm-header #popover-main-menu.active .smcm-feed-horizontal-row:nth-child(1) {
  transition-delay: 0.1s;
}

.smcm-header #popover-main-menu.active .smcm-feed-horizontal-row:nth-child(2) {
  transition-delay: 0.2s;
}

.smcm-header #popover-main-menu.active .smcm-feed-horizontal-row:nth-child(3) {
  transition-delay: 0.3s;
}

.smcm-header.search-active .menuTabButtons {
  opacity: 0.6;
}

.smcm-header.search-active .menuTabs,
.smcm-header.search-focused .menuTabs {
  display: none;
}

.smcm-header .popularSearches {
  display: none;
  margin-inline: 2em;
  margin-top: 1em;
}

.smcm-header.search-focused .popularSearches {
  display: block;
}

.smcm-header.search-active .popularSearches {
  display: none !important;
}

.smcm-header .popularSearches h2 {
  color: #F3C10D;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1.5em;
  margin: 0;
  margin-bottom: 0.5em;
}

.smcm-header .popularSearches .menu {
  padding: 0;
}

.smcm-header .nm-compliment img {
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.smcm-header #popover-main-menu .nm-compliment img {
  height: 7em;
}
.gsc-control-cse {
  padding: 8px 0 !important;
  padding-bottom: 0 !important;
}
.gsc-input,
.gsc-control-cse table {
  margin-bottom: unset;
  border: none;
  box-shadow: none !important;
}

.gsc-control-cse tbody,
.gsc-search-button,
.gsc-above-wrapper-area,
.gsc-result-info-container,
.gsc-orderby-container {
  border: none !important;
}

.gsc-control-cse {
  border: none;
  padding: 0;
  background-color: none;
  padding-block: 1em;
  padding-top: 2em !important;
}

.gsc-search-box {
  margin-top: 0;
}

.gsc-input-box,
.gsc-input-box input {
  border-color: #F3C10D !important;
  background-color: #F3C10D !important;
  color: #00205C !important;
  border: none;
  box-shadow: none;
}

.gsc-input-box input {
  background: none !important;
  font-weight: 500;
}

.gsc-input-box input::placeholder {
  color: #00205cbe;
  font-size: 1.5em;
  font-weight: 500;
}

.gsc-input {
  padding-inline: 0;
  padding-right: 2.4em;
}

.gsc-input-box .gsib_b {
  padding-block: 0;
}

.gsc-search-box.gsc-search-box-tools {
  max-width: 435px !important;
}

.gsib_a {
  padding: 4px 10px 4px 50px !important;
}

.gsc-input-box .gsib_a {
  background-image: url("data:image/svg+xml;utf8,<svg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' clip-rule='evenodd' d='M14.76 13.27L20.49 19L19 20.49L13.27 14.76C12.2 15.53 10.91 16 9.5 16C5.91 16 3 13.09 3 9.5C3 5.91 5.91 3 9.5 3C13.09 3 16 5.91 16 9.5C16 10.91 15.53 12.2 14.76 13.27ZM9.5 5C7.01 5 5 7.01 5 9.5C5 11.99 7.01 14 9.5 14C11.99 14 14 11.99 14 9.5C14 7.01 11.99 5 9.5 5Z' fill='%2300205C'/></svg>") !important;
}

.gsc-input-box td {
  border: none;
}

.gsc-wrapper {
  max-width: 460px !important;
}

.gsc-result-info,
.gsc-orderby-label {
  color: rgba(255, 255, 255, 0.9) !important;
}

.gsc-option-menu-container.gsc-inline-block {
  display: none;
}

.gsc-positioningWrapper {
  display: none !important;
}

.gsc-completion-container,
.gsc-completion-container:hover {
  background-color: #F3C10D !important;
  color: #00205C !important;
}

.gsc-completion-container td,
.gssb_c tbody {
  border: none !important;
  background-color: #F3C10D !important;
  font-weight: 800;
}

.gsc-completion-container tbody {
  border: none !important;
}

.gs-webResult .gs-snippet,
.gs-fileFormatType {
  color: white !important;
}

.gsc-completion-container {
  border: none !important;
}

.gs-fileFormat {
  color: white !important;
}
.gsc-webResult-divider {
  display: none !important;
}
#bookmarkBanner {
  width: 0;
  max-width: 100%;
  height: 325px;
  background: transparent;
  text-align: center;
  border-left: 75px solid #d0343a;
  border-right: 75px solid #d0343a;
  border-bottom: 35px solid transparent;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(0, -30px);
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  transition: 0.5s all;
  z-index: 3;
}
body.inside #bookmarkBanner {
  transform: translate(0, -60px);
}
body.inside #bookmarkBanner:hover {
  transform: translate(0, -45px);
}
#bookmarkBanner .mb-only {
  display: none;
}

#bookmarkBanner img {
  max-width: 125px;
  position: absolute;
  top: 40px;
  left: -63px;
}

#bookmarkBanner span {
  color: white;
  padding: 1em;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.9em;
}

#bookmarkBanner:hover {
  filter: brightness(1.15);
  transform: translate(0, 0);
}

.smcm-floating-back-to-top a {
  position: fixed;
  bottom: 0;
  right: 0;
  color: white;
  background-color: #00205C;
  padding: 1em;
  margin: 1.5em;
  height: 3em;
  width: 3em;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.35);
  text-decoration: none;
}

.smcm-floating-back-to-top a i,
.smcm-floating-back-to-top a i:hover,
.smcm-floating-back-to-top a i:visited {
  color: white;
}
#college-announcement {
  width: 100%;
  text-align: center;
  z-index: 40000;
  font-weight: bold;
  font-size: 17px;
}

#college-announcement .normal {
  padding-top: 20px;
  background: #00205C;
  color: #ffffff;
}

#college-announcement .emergency {
  padding-top: 10px;
  padding-bottom: 10px;
  background: #D0343A;
  color: #ffffff;
}

#college-announcement .notice {
  padding-top: 10px;
  padding-bottom: 10px;
  background: #F3C10D;
  color: #00205C;
}

.normal a {
  color: #ffffff;
}


.emergency a {
  color: #ffffff;
}

.notice a {
  color: #00205C;
}

#college-announcement a:after {
  content: ' >>';
}

#college-announcement a {
  text-decoration: underline;
}

@media (max-width: 1700px) {

  .smcm-header .dec-tape {
    margin-left: 30.2em;
    height: 20px;
    width: 236px;
  }

  .smcm-header .newsEvents h2 {
    font-size: 2.8em;
  }

  .smcm-feed-horizontal-row h3 {
    font-size: 1em !important;
  }

  .smcm-header #menu-mm-main-items>li>a {
    font-size: 0.95em;
  }
}

@media (max-width: 1500px) {
  .smcm-header .dec-tape {
    display: none;
  }
  #bookmarkBanner {
    position: relative;
    width: 100%;
    border: none;
    background-color: #D0343A;
    color: white;
    text-align: center;
    height: unset;
    transform: none;
  }
  #bookmarkBanner .mb-only {
    display: block;
  }
  #bookmarkBanner img {
    display: none;
  }
}

@media (max-width: 1100px) {
  .smcm-header .dec-tape {
    display: none;
  }

  .smcm-header .newsEvents {
    display: none;
  }

  .smcm-header {
    height: 10em;
    padding: 1em;
  }

  .smcm-header #popover-main-menu {
    background-color: #00205C;
  }

  .smcm-header .mainMenuCont {
    width: 100%;
    min-width: unset;
  }

  .smcm-header .logo {
    width: 150px;
    margin-left: 0.4em;
  }

  .smcm-header #popover-main-menu .nm-compliment {
    display: none;
  }

  .smcm-header .mainMenuCont {
    flex-direction: column;
  }

  .smcm-header .menuTabButtons {
    flex-direction: row;
    margin-top: 0.5em;
  }
  #menu-cont {
    height: unset;
  }
  .smcm-header .linkcont {
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 1em;
  }

  .smcm-header .quicklinks {
    order: 3;
    width: 100%;
    padding: 0;
    justify-content: center;
    margin: 1em;
  }

  .smcm-header div.infoFor,
  .smcm-header div.infoFor:hover {
    margin: 0;
  }

  .smcm-header #infoForDropdown {
    margin-right: 0.5em;
  }

  .smcm-header .quicklinks a {
    padding: 0
  }

  .smcm-header .linkcont .ldivider {
    margin-inline: 0.5em;
  }

  .smcm-header .main-nav-butts {
    display: flex;
    flex-direction: row;
  }

  .smcm-header .dropdown-content {
    position: fixed;
    left: 2em;
    right: 2em;
  }

  .smcm-header .dropdown-content a {
    padding: 0.5em;
    padding-left: 1em
  }

  .smcm-header .menuTabButtons button {
    background-color: #022a75;
  }

  .gsc-input {
    padding-right: 0;
  }

  .gsc-search-box.gsc-search-box-tools {
    max-width: unset !important;
  }
}

@media (max-width: 500px) {
  .smcm-header .quicklinks {
    justify-content: space-between;
  }
}

@media only screen and (max-width: 959px) {
  .smcm-floating-back-to-top {
    display: none;
  }
}


/* Mark: Footer */


.site-footer {
  display: flex;
  justify-content: center;
  padding-top: 0;
}
.footer-wrap {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  gap: 4em;
}

.footer__left {
  min-width: 30%
}

.footer__center {
  min-width: 20%
}

.footer__right {
  min-width: 50%
}

.footer__center,
.footer__right {
  margin: 2rem;
}

.site-footer .footer-wrap h2 {
  color: white;
  font-size: 1.55em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0.2em;
}

.site-footer .footer-wrap a {
  color: #fff;
  border-bottom: none;
  font-size: 1.25rem;
  text-decoration: none;
}

.site-footer .footer-wrap li {
  color: white;
}
.bottomCTAs {
  background-color: #00205C;
  color: white;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 3em;
  gap: 2em;
  border-bottom: 1px solid rgba(255, 255, 255, 0.561);
}
.bottomCTAs h2 {
  color: #F3C10D;
  text-transform: uppercase;
  font-size: 2em;
  font-weight: 800;
  margin-bottom: 0.5em;
}
.bottomCTAs .cta-buttons {
  display: flex;
  flex-direction: row;
  gap: 1em;
  margin-top: 1em;
}
.bottomCTAs .txt-cont {
  max-width: 600px;
}
.site-footer .wrap {
  margin: 0 !important;
  max-width: unset !important;
  width: 100%;
}
.site-footer-content {
  width: 100%;
}
#footer-main {
  color: white;
  font-size: 14px;
  font-size: 1.4rem;
  padding-top: 4rem 0;
  text-align: center;
  background-color: #00205c;
  background-image: url(https://www.smcm.edu/wp-content/uploads/2019/03/smcm-campus-college-aerial-footer-3.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  overflow: hidden;
  padding-top: 3em;
}
.site-footer .social-block {
  display: flex;
  flex-direction: column;
  justify-content: left;
  align-items: flex-start;
}
.site-footer .social-block a {
  font-size: 1.25em;
}
.give__action a.button.navy {
  text-transform: capitalize;
  border: 2px solid #ffffff;
  border-radius: 0;
  font-weight: 600;
  padding: 8px 24px;
  font-size: 18px;
  line-height: 25px;
}
.below-footer nav ul {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  list-style-type: none;
}
.below-footer nav ul li a {
  border-right: 1px solid;
  padding: 0 10px;
  text-decoration: none;
}
.below-footer nav ul li a:hover {
  color: white;
}
footer .below-footer {
  background: rgba(0, 0, 0, 0.30);
  margin-top: 4em;
}

.below-footer {
  width: 100%;
  margin-top: 2em;
  padding: 1rem;
  font-size: 1em;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 0.2em;
}
.below-footer a {
  color: white;
}
.below-footer .below-interior {
  max-width: 1200px;
}
@media (max-width: 1100px) {
  .footer-wrap {
    flex-direction: column;
    gap: 1.5em;
  }
  .bottomCTAs {
    flex-direction: column;
  }
  .bottomCTAs .cta-buttons {
    width: 100%;
    flex-direction: column;
  }
  .site-footer .social-block {
    align-items: center;
  }
}